Subject: FW: EID - 2969029 , Fan Seller, Origin Fields 2018 - 2Day Pass , 30/12/2018 12:00, AU, Personalised event issue}
From: Brian Sexton <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 24 Dec 2018 09:02:09 +0000

@Ashwinee Latchayya<mailto:[email-masked]> ask the seller to personalise the tickets

From: Matthias Botella
Sent: Monday 24 December 2018 02:49
To: Francesco Restelli <[email-masked]>; Brian Sexton <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>; Ekta VGG <[email-masked]>
Subject: RE: EID - 2969029 , Fan Seller, Origin Fields 2018 - 2Day Pass , 30/12/2018 12:00, AU, Personalised event issue}

Hi All,

Francesco,

This event was tagged as personalised last year and we had 2 RAGs for this reason. The event name as changed this year which I assume is the reason EDM did not notice and did not mark as personalised for this edition.

I'll ask EDM to tag the event as personalised now.  However, I am not sure we will have time to deal with existing orders before this weekend, with Christmas times in the middle.. Luckily we only have 36 TIDs in total.

@Brian<mailto:[email-masked]> If the fan seller is pushing to personalise the tickets, please try to get this done as I believe there are some slight risk of RAG if tickets are not personalised.

Thank you
Matthias

Walk-in / Personalised review

1. What is venue size:

Outside Festival, organiser limiting attendance to 15 000 per event day

2. Who is artist:

Festival - Various Artists

3. What is market? Are any 'sensitive' geos included (IE, TW, CH, BR):

AU

4. What are exact messages in the following places? If not known, state not known. If there are none in these locations, state None:

Event Official website:
f your ticket has not been purchased direct from Ticketbooth or Red Tix (International Customers Only) or a legitimate industry seller you are at risk of being denied entry as per ticket policy. Purchasing your ticket from a reseller does not guarantee an authentic ticket and you'll be without recourse if you're burned with fake / fraudulent tickets.

The name of the ticket must exactly match the attendee's photo ID. These details need to be accurate to ensure entry is granted and if there are errors, you will be required to purchase a Name Change for the ticket and any discrepancies may result in cancellation of the ticket without refund.

a. On the websites advertising the tickets (e.g. ticketmaster) - include ALL websites selling tickets:

b. On the tour/event page of the artist:

c. in the media (please link any relevant articles):

d. On the tickets:

5. Has this artist ever actually enforced an ID check at one of their shows (that we have evidence of - either RAGs or sold as walk in and we know it was necessary) :

Not relevant - Festival

6. Has this venue ever actually enforced an ID check:

Event is in a Park, but I do not think an ID check were ever enforced in this particular place

7. Does their management represent any artists known to enforce ID checks? Google "[Artist Name] Management":

Not relevant - Festival

8. What are Stubhub/GMI doing?

Simulated purchase on SH. Event is not personalised

9. Can tickets be re-personalised (names changed on the tickets)?

Yes

10.If yes, what is the procedure and deadline?

Name changes are available by logging into your Ticketbooth account with your email used at time of purchase and password. There will be a $14.95 name change fee for Origin Fields ticket holders.

There are no limite date displayed - seems it can even be done on site.

From: Francesco Restelli
Sent: 24 December 2018 01:12
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>; Matthias Botella <[email-masked]<mailto:[email-masked]>>
Cc: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Ekta VGG <[email-masked]<mailto:[email-masked]>>
Subject: Re: EID - 2969029 , Fan Seller, Origin Fields 2018 - 2Day Pass , 30/12/2018 12:00, AU, Personalised event issue}

Hi Matthias
Can you please look into this with check list and suggest decision?
Please liaise directly with EDM if needed.
Thanks
Francesco

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Brian Sexton
Sent: Sunday, December 23, 2018 2:38:37 PM
To: Special Ops Team
Cc: Ashwinee Latchayya; Ekta VGG
Subject: FW: EID - 2969029 , Fan Seller, Origin Fields 2018 - 2Day Pass , 30/12/2018 12:00, AU, Personalised event issue}

Hi,

Could someone please check if this event may need to be personalised?

Kind regards,
Brian

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: Sunday 23 December 2018 12:06
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Ekta VGG <[email-masked]<mailto:[email-masked]>>
Subject: EID - 2969029 , Fan Seller, Origin Fields 2018 - 2Day Pass , 30/12/2018 12:00, AU, Personalised event issue}

Hi Brian,

With reference to the above EID ; the seller of the following TID 19689618 has been claiming for some time that this event is personalised. We've pushed back almost 3 times but the seller kept insisting and also provided a link for us to check her statement.

After our investigation, we've found out that their will be an ID check on the official website of the event. This could be a normal T&C.

Could you forward this to the Spec Ops team if you deem it's necessary.
Link -  https://www.originfields.com.au/info/<https://protect-eu.mimecast.com/s/3J1cC1Wz0tMP8potL-Aij?domain=originfields.com.au>

Kind Regards,
Ashwinee

________________________________
From: "Ekta VGG" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 23 December, 2018 15:59:25
Subject: {19689618, Fan Seller, Origin Fields 2018 - 2Day Pass , 30/12/2018 12:00, Personalised event issue}

Hi Ash,

In regards to above TID, Can you contact Specs OPs to check whether the tickets for this event needs to be personalised as seller is insisting us to provide buyer's details.

Given here is the link sent by seller: https://www.originfields.com.au/info/<https://protect-eu.mimecast.com/s/3J1cC1Wz0tMP8potL-Aij?domain=originfields.com.au>

Kind Regards,
Ekta